LinuxQuestions.org

LinuxQuestions.org (/questions/)
-   Linux From Scratch (http://www.linuxquestions.org/questions/linux-from-scratch-13/)
-   -   Problem compiling glibc 2.12.1 (http://www.linuxquestions.org/questions/linux-from-scratch-13/problem-compiling-glibc-2-12-1-a-874601/)

abhiklall 04-12-2011 12:48 PM

Problem compiling glibc 2.12.1
 
i am using lfs live cd 6.3 as host system and when i am compiling glibc it gives me configure error: Kernel too old .....Pls suggest any things and i am building lfs 6.7

druuna 04-12-2011 01:13 PM

Hi,

Never seen this one before, but I do know that using the liveCD to build LFS 6.7 works.

Without any information (the actual command you used and the actual error message [last 10-15 lines]), the only thing I can say is: You did something wrong somewhere.

EDIT: I just noticed you also have another active thread about glibc 2.12.1. I do hope this is a new issue and the other one is solved....... Double posting is against the LQ rules. I'll give you the benefit of the doubt for now and will not report this on for closure (for now).

abhiklall 04-12-2011 02:01 PM

that was the same issue but in that i was using ubuntu 10.10 as host bt when i am using lfs as host i get
configure : error:assembler too old , .cfg -personality support missing


All times are GMT -5. The time now is 01:52 AM.